package cn.novalon.gym.manage.member.enums;

/**
 * 会员卡流水关联业务类型枚举
 * 
 * @author 付嘉
 * @date 2026-05-27
 */
public enum BizType {
    
    GROUP_CLASS("团课"),
    PT_CLASS("私教"),
    CHECK_IN("签到");

    private final String desc;

    BizType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
